[program:django_consensus_celery_beat]
autostart=true
autorestart=true
redirect_stderr=true
user=root
directory=/app
command=celery -A django_consensus beat -l info

[program:django_consensus_celery_worker]
autostart=true
autorestart=true
redirect_stderr=true
user=root
directory=/app
command=celery -A django_consensus worker -l info

